body {
  background-color: #000;
  background-image: url(../images/spaceback.jpg);
  text-align: center;
  margin-top: 0px;
  color: #ff6;
}

.heading {
  color: #f90;
}

a:link {
	color: #f90; 
	text-decoration: none;
}

a:visited { 
	color: #ff6; 
	text-decoration: none;
}

a:hover { 
	text-decoration: underline;
  background-color: black;
	color: #ff6; 
}

a:active { 
	text-decoration: underline; 
  background-color: black;
	color: #ff6; 
}

a.dl:link {
  font-weight: bold;
  color: #f90;
}

a.dl:visited {
  font-weight: bold;
  color: #f90;
}

a.dl:hover {
  font-weight: bold;
  background-color: black;
  color: #ff6;
}

ul.nav1 {
	border-bottom: 2px solid #bf4423;
}

ul.nav2 {
	border-top: 2px solid #f60;
}

ul.nav1 li a:link,
ul.nav1 li a:visited {
  color: #fff;
  background-color: #bf4423;
  text-decoration: none; 
}
		
ul.nav1 li a:hover {
  text-decoration: none;
  color: #ff0; 
  background-color: #f30; 
}

ul.nav2 li a:link {
  color: #ff6;
  background-color: #f60;  
}

ul.nav2 li a:visited {
  color: #ff6;
  background-color: #f60;  
}

ul.nav2 li a:hover {
  color: #f00;
  background-color: #ff6
}

ul.nav2 li a {
  border-left: 2px solid #f30;
  border-right: 2px solid #f30;
  border-bottom: none;
}